<?xml version="1.0" encoding="GB2312" standalone="no" ?>
<netebs_oem oem_name="xiaocao">

	<!--产品商标-->
	<brand>小草</brand>
	<!--产品名字-->
    	<product_name>软路由</product_name>
    	<company_name_ch>北京擎企网络技术有限公司</company_name_ch>
    	<company_name_en>BeiJing QingQi Network Co.,Ltd.</company_name_en> 
    	<home_url>www.freegateway.cn</home_url>
    	<product_help_url>www.freegateway.cn</product_help_url>
	<bbs>bbs.freegateway.cn</bbs>
	<weibo>weibo/freegateway</weibo>
	<service_tel>4000-510-720</service_tel>
  
</netebs_oem>
